Subject: RE:Re: #Ref 2021121800090104
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 22 Dec 2021 04:51:35 -0800

Hello Elaine,

Thank you for contacting Designer Living.

Your order has been loaded onto a FedEx trailer at our facility, once all packages reach the FedEX Hub is when all packages are scanned and updated with FedEx. Please be advised that during this time FedEx is experiencing shipping delays due to the holiday season.

Thank You,

Latesia

Customer Service Rep

Designer Living

===============================================================================

I was told delivery would be today 12/21. It’s 7 pm and no delivery yet. I was told it would be here before Christmas

Sent from the all new AOL app for iOS

On Monday, December 20, 2021, 7:49 AM, [email-masked]

Hello Elaine,

Thank you for your email.

Sorry you haven't been able to get through to us. Your order is been processed for shipping.  Please note that the processing can take  48-72 business hours and then it is shipped out. Here is your fedex tracking # 2877195131616 .

Thank you,

Latesia

Customer Service Rep

Designer Living

===============================================================================

Please let me know when this order is going to arrive.  D21C160CD9 I have called and left messages since Dec. 16th and no return calls. This is a Christmas gift.

Sincerely,

Elaine Sherlock